:root {
    --ss-color-98575: #daa520;
    --ss-color-98576: #181a32;
    --ss-color-98575-dark: #c18c07;
    --ss-color-98576-dark: #000119;
}


:root {
  --ss-header-background-color: var(--ss-color-98576);
  --ss-header-background-alpha: calc(100% * 0.55);
  --ss-header-padding: 10px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 17.11798839458414%;
  --ss-header-title-color: #ffffff;
    --ss-header-title-font-family: 'Playfair Display', serif;
  --ss-header-title-font-size: 35px;
  --ss-header-tagline-color: var(--ss-color-98575);
    --ss-header-tagline-font-family: 'Red Hat Text', sans-serif;
  --ss-header-tagline-font-size: 24px;
  --ss-navigation-1-color: #ffffff;
  --ss-navigation-2-color: var(--ss-color-98576);
}


.site-container {
    font-family: 'Red Hat Text', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Nobile', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 15px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Playfair Display', serif;
}


.post-button {

    border-style: none;

  border-radius: 0px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-98576);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/UmcjbU_d2T_aNxXQbS63MrTiB2GEjhnFB5vCy-kzCx4/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/118013/photos/23561499/helloquence-OQMZwNd3ThU-unsplash20200402-27940-10qdopb_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

